<bugID>1398525<Summary>Right click on toolbar can't to customize in fullscreen mode</Summary><Description>Created attachment 8906318
Screen Shot 2017-09-09 at 3.05.55 PM.png

User Agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.13; rv:57.0) Gecko/20100101 Firefox/57.0
Build ID: 20170909100226

Steps to reproduce:

Open Firefox with fresh profile in fullscreen
Execute a Secondary Click on one of the Buttons in the Navigation (e.g. Download or Libary)


Actual results:

The menu that opens is the one if I would click outside of the Buttons on an empty space (in the screenshot attached I clicked on the Download Button)


Expected results:

The menu should open that let me remove the Button etc.</Description></bugID>